ITPub博客

首页 > Linux操作系统 > Linux操作系统 > change datasoure version

change datasoure version

原创 Linux操作系统 作者:vivike 时间:2011-04-21 14:42:45 0 删除 编辑

今天在建立抽取ECC 6.0系統的2LIS_03_BF資料的時候,發現從ECC 6.0 replicate 過來的datasource 版本是 BI7.X,因此不能按之前的架構進行ETL 建模,所以需要更改其版本。方法如下:

1,T-code:RSDS-->datasource-->Restore 3.X Datasource

2,重新replicate datasource

其實之前也遇到過類似的情況,只是需要改BW系統內部的datasource,當時沒在意,今天又遇到,一時沒想起來,所以記錄下來。真的是好記性比不過爛筆頭!

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/23947343/viewspace-693095/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2010-06-01

  • 博文量
    37
  • 访问量
    88575